package ba.unsa.etf.si.bbqms.repository;

import ba.unsa.etf.si.bbqms.domain.Display;

import java.util.List;

public interface DisplayRepository extends BaseRepository<Display, Long> {
    List<Display> findByBranch_Id(long branchId);

    List<Display> findByBranch_Tenant_Code(String tenantCode);
}
